a:link    {color: #4C5A46; font-size:12px; TEXT-DECORATION: none;}
a:visited {color: #736653; font-size:12px; TEXT-DECORATION: none;} 
a:active  {color: #000000; font-size:12px; TEXT-DECORATION: none;}
a:hover   {color: #FFFFFF; font-size:12px; TEXT-DECORATION: none;}
body      {font-family: Verdana; color: #000000; text-indent: 10; background-color: #C1CAB4;} 
p         {text-indent: 10; font-size: 12px; font-family: Verdana; color: #000000; margin-left: 10; margin-right: 10; margin-top: 1px; margin-bottom: 1px;}
td        {text-indent: 10; font-size: 12px; font-family: Verdana; color: #000000; margin-left: 10; margin-right: 10; margin-top: 1px; margin-bottom: 1px}
table     {font-family: Verdana; font-size: 12px; color: #000000; text-align: Justify; vertical-align: top;}
H1        {text-indent: 0; font-size: 12px; font-family: Verdana; color: #000000; PADDING-left: 0; margin-left: 10; margin-right: 0; PADDING-top: 0px; margin-bottom: 0px;}
H3        {text-indent: 0; font-size: 11px; font-family: Verdana; color: #000000; PADDING-left: 0; margin-left: 10; margin-right: 0; PADDING-top: 0px; margin-bottom: 5px;}
TD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-size: 12px; COLOR: #000; FONT-FAMILY: Verdana;}
TH {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-size: 12px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: Verdana}
#Menu {	PADDING-RIGHT: 0px; PADDING-LEFT: 180px; PADDING-BOTTOM: 0px; MARGIN-top: 0px; height:20px;}
#Menu A:hover {	COLOR: #ffffff; TEXT-DECORATION: none}
#Menu LI {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
#Menu LI UL LI {FLOAT: none}
#Menu LI UL {PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
#Menu LI:hover UL {DISPLAY: block; COLOR: #000000; POSITION: absolute}
#Menu LI.Hover UL {DISPLAY: block; COLOR: #000000; POSITION: absolute}
#Menu UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 230px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
#Menu LI UL LI {WHITE-SPACE: nowrap; HEIGHT: 19px}
#Menu {FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana; HEIGHT: 10px; BACKGROUND-COLOR: #B2BBA8}
#Menu LI H1 {PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: default; PADDING-TOP: 0px}
#Menu LI.Hover H1 {COLOR: #000000; BACKGROUND-COLOR: #9AA093; BORDER-LEFT: #000000 1px solid;}
#Menu LI UL {BACKGROUND-COLOR: #B2BBA8;}
#Menu LI.Hover H1 A {COLOR: 000000; Verdana}
#Menu LI UL LI A {BORDER-TOP: #C1CAB4 0px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 230px; COLOR: #000000; TEXT-INDENT: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: #9AA093 0px solid; HEIGHT: 100%;}
#Menu LI UL LI A:hover {COLOR: 000000; BACKGROUND-COLOR: #9AA093; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; TEXT-DECORATION: b;}
li           { font-size: 12px; font-family: Verdana; color: #000000; TEXT-DECORATION: none; margin-right: 10; vertical-align: top;}
td          { font-size: 12px; font-family: Verdana; color: #000000; margin-left: 10;}
#mixkt_4294944110 tr {background-color: transparent; align: center}
#mixkt_4294944110 td {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; width: 170px;}
#mixkt_4294944322 tr {background-color: transparent;}
#mixkt_4294944322 td {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; width: 170px;}
#mixkt_4294941352 tr {background-color:transparent; PADDING-RIGHT: 5px; PADDING-LEFT: 5px;}
#mixkt_4294941352 td {background-color:transparent; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; vertical-align: top;}
#mix_block_1294927470 td {PADDING-RIGHT: 10px; PADDING-LEFT: 5px; text-indent: 0; vertical-align: top;}
#mix_block_1294927470 .mix_inter td {vertical-align: top;}
#mix_block_1294927470 .mix_outer {width: 770px; PADDING-LEFT: 0px;}
#mix_block_1294927471 td {PADDING-RIGHT: 10px; PADDING-LEFT: 5px; text-indent: 0; vertical-align: top;}
#mix_block_1294927471 .mix_inter td {vertical-align: top; background-color: B2BBA8;}
#mix_block_1294927471 .mix_outer {width: 770px; PADDING-LEFT: 5px;}
#mix_block_1294925854 td {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-top: 5px; text-indent: 0; width: 160px; background-color: #B2BBA8;}
#mix_block_1294925854 .mix_inter {PADDING-BOTTOM: 20px; width: 160px; background-color: #B2BBA8;}
#mix_block_1294925854 .mix_img {PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-top: 5px;}
#mix_block_1294925854 .mix_outer {width: 160px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; background-color: #B2BBA8; margin-right: 10;}
#mix_block_1294925855 td {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; text-indent: 0; vertical-align: top;}
#mix_block_1294925855 .mix_inter {PADDING-BOTTOM: 20px;}
#mix_block_1294925855 .mix_img {PADDING-BOTTOM: 5px; text-align:center;}
#mix_block_1294925855 .mix_outer {width: 160px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-top: 10px;}
#mix_block_1294948879 td {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; text-indent: 0; vertical-align: top;}
#mix_block_1294948879 .mix_inter {PADDING-BOTTOM: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px;}
#mix_block_1294948879 .mix_img {PADDING-BOTTOM: 10px; PADDING-RIGHT: 10px; text-align:center;}
#mix_block_1294948879 .mix_outer {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-top: 0px;}
.yandexform {height:0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; margin-left: 10px;}
.yashare-auto-init {PADDING-TOP: 0px; WIDTH: 175px; PADDING-BOTTOM: 0px; text-align: center;}